Package twisted :: Package spread :: Package ui :: Module gtk2util :: Class LoginDialog

[show private | hide private]
[frames | no frames]

## Class LoginDialog

    GladeKeeper --+
                  |
                 LoginDialog

Method Summary
| `__init__(self, client, deferred, defaults)`
| `setDefaults(self, defaults)`
| `statusMsg(self, text)`

Class Variable Summary
`list` | `fields`
`string` | `gladefile`

Class Variable Details

### fields

  Type:
    `list`
  Value:

        ['host', 'port', 'identityName', 'password', 'serviceName', 'perspecti\
        veName']

### gladefile

  Type:
    `string`
  Value:

        '/home/radix/rel/Twisted-1.0.3/twisted/spread/ui/login2.glade'

Generated by Epydoc 1.1 on Sat Feb 15 21:18:13 2003 | http://epydoc.sf.net